@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/https://3710.work/3710114/wp-admin/theme-editor.php?file=style.css&theme=cocoon-child-master
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/************************************
** エントリーカードカスタマイズ
************************************/

.entry-card-title {
 font-size: 16px;
} 



/************************************
** カルーセルカスタマイズmargin-top:-6px !important;
************************************/
#carousel .a-wrap{
  margin-top:-6px !important;
  margin: initial;
  padding-top:-10px;
}
/*タイトル消す*/
#carousel .carousel-entry-card-title{
	display: none;
}

#carousel .carousel-in {
  background-color: transparent;
}
#carousel .slick-dots{
  display:none!important;
}
.slick-slide img {
  border-radius: 1px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);/*お好みで*/
}
.carousel-entry-card-thumb {
  width: 95%;
}
.carousel .cat-label {
  display: none;/*カテゴリーを消す*/
}



/*吹き出しの色の初期設定 */
.sb-id-13 .speech-balloon {
background-color: #fefce2; /* 吹き出しメイン部分の背景色 */
border: 2px solid #0e0000; /* 吹き出しメイン部分の枠 */
color: #333; /* セリフの文字色 */
}
.sb-id-13 .speech-balloon::before {
border-right: 9px solid #0e0000; /* 三角部分の枠色 */
}
.sb-id-13 .speech-balloon::after {
border-right: 10px solid #fefce2; /* 三角部分の背景色 */
}
@media screen and (max-width: 480px){
.sb-id-13 .speech-balloon::before { border-right: 7px solid #0e0000; /* スマホでの三角部分の枠色 */
}
.sb-id-13 .speech-balloon::after { border-right: 7px solid #fefce2; /* スマホでの三角部分の背景色 */
}
}


/* エントリーカードラベル非表示

 */
.entry-card .cat-label{
  display: none;
}

.list-4{
  list-style: none;
  padding:0;
  margin:0;
}
.list-4 li { 
  border-bottom:2px dashed;
  border-color:#cdcdcd; /* 線の色 */
  position: relative;
  margin:0.5em 0 !important;
  max-width:500px; /* 横幅 */
  padding: 0 0 0.5em 1.4em;
}
.list-4 li:last-child{ 
  border:none;
}
.list-4 li:before {
  font-family: FontAwesome;
  content: "\f27a"; /*アイコン*/
  color:  #ffa952; /* 点の色 */
  position: absolute;
  left:0;
}

.list-box-1{
   background: #fef9ed; /* 背景色 */
   border-radius: 4px;
   max-width: 600px; /* 横幅 */
   padding: 2em;
   margin:0 auto;
}
@media screen and (max-width: 768px){
.article ul, .article ol {
    padding-left: 0px; /* スマホ閲覧時の余白リセット(cocoon) */
}
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/************************************
** プロフィール-サイドバー
************************************/
.sidebar .widget_author_box {
  background: #DCC7A3;  /*枠の色*/
  padding-top: 1.2em;
  border-radius: 3px 3px 0 0;
  max-width: 360px;
  margin: 0 auto;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
.sidebar .author-box {
  padding: 120px 0 0;
  border: none;
  position: relative;
  margin: 0 0 3em;
  max-width: 100%;
  overflow:hidden;
}



/************************************
** プロフィール改造background: -webkit-linear-gradient(0deg, rgba(28, 189, 255, 1) 0%, rgba(55, 219, 255, 1) 51.39%, rgba(70, 205, 255, 1) 100%);
 background: linear-gradient(45deg, #2d0003 0%, #2e1617 99%, #472d22 100%);
************************************/
/*必要ならばここにコードを書く*/

.sidebar .author-content {
background: -webkit-linear-gradient(0deg, rgba(255, 254, 242, 1) 0%, rgba(255, 254, 242, 1) 51.39%, rgba(255, 254, 242, 1) 100%);
 background: linear-gradient(45deg, #2d0003 0%, #5c3233 99%, #756465 100%);
  border-radius: 200px 200px 0px 0px / 100px 100px 0px 0px;

	color: #fffEF2;
  padding: 20px;
  width:110%;
  margin-left:-5% !important;
}

.sidebar .author-box .author-name a {
color: #42ace7;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 18px;
}
.sidebar .author-box .author-description {
  padding: 45px 25px 0px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.sidebar .author-box p {
  line-height: 1.8;
  font-size: 14px;
}
.sidebar .author-box .author-thumb {
  width: 120px;
  margin: 0 auto;
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  bottom: 0;
}
.sidebar .author-box .author-name {
  font-size: 1.1em;
  font-weight: bold;
  position: absolute;
  margin-bottom: 0.4em;
  top: 23px;
  bottom: 0;
  right: 0;
  left: 0;
}
.sidebar .author-box .author-widget-name {
  position: absolute;
  top: 3px;
  bottom: 0;
  right: 0;
  left: 0;
  font-size: 0.7em;
  color:#46CDFF;
}
.sidebar .author-box .sns-follow {
  padding: 15px 10px;
}
.sidebar .author-box .sns-follow-buttons {
  display: flex;
  justify-content: space-evenly;
}
.sidebar .author-box .sns-follow-buttons a {
  border-radius: 50%;
  border: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 30px;
  box-shadow: 0 0 10px rgba(66, 172, 231, .5), 0 0 5px -5px rgba(66, 172, 231);
  background:#fffef2;
}
.sidebar .author-box .sns-follow-buttons a:hover {
  box-shadow: 0 10px 20px -2px rgba(0, 0, 0, .2);
  opacity: 1;
}
.sidebar .author-box .sns-follow-buttons .follow-button span:before {
  color: #46CDFF;
}
.sidebar .icon-instagram-new:before {
  content: "\ea92";
  font-size: 24px;
}
.sidebar .author-box .to-profile {
  position: absolute;
  background: #fffef2;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  color: #46CDFF;
  box-shadow: 0 0 10px rgba(66, 172, 231, .5), 0 0 5px -5px rgba(66, 172, 231);
  top: 105px;
  right: 45px;
  font-size: 0.9em;
  font-weight: bold;
}
.sidebar .author-box .to-profile:hover {
  box-shadow: 0 10px 20px -2px rgba(0, 0, 0, .2);
}
.sidebar .author-box .sns-follow-message {
  margin-bottom: 10px;
  font-size: 13px;
}
.sidebar .author-box .sns-follow-message:before {
  content: "＼";
  margin-right: 5px;
}
.sidebar .author-box .sns-follow-message:after {
  content: "／";
  margin-left: 5px;
}
.sidebar .icon-twitter-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}
.sidebar .icon-facebook-logo:before {
  position: absolute;
  top: 6px;
  bottom: 0;
  right: 8px;
  left: 0;
}
.sidebar .icon-hatebu-logo:before {
  position: absolute;
  top: 8px;
  bottom: 0;
  right: 0;
  left: 0;
}
.sidebar .icon-feedly-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}
.sidebar .icon-rss-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}

#sidebar .author-box .sns-follow-message {
  display:block;
}





